0

This error shows up when I do the following:

  1. DL and paste this extension under DIR>vendor>magento-japan folder m2-jplocalize

  2. Run the following command:

    composer config repositories.veriteworksartifacts artifact \vendor\magento-japan

    composer require magento-japan/m2-jplocalize

    php bin/magento setup:upgrade

  3. Then this error shows up:

    Module 'Veriteworks_Region' from '\vendor\magento-japan\m2-jplocalize/region' has been already defined in '/vendor/veriteworks/m2-region'.

Where did I go wrong? Is this the correct way to install this extension?

2

No, it's not. Skip the first step, composer already downloads the extension in step 2

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.